# -----------------------------------------------------------------------------
# Copyright (C) 2019 Matilda Peak - All Rights Reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited.
# Proprietary and confidential.
# -----------------------------------------------------------------------------

# Ignore everything...
*
# Except...
!image-config/logging.yml
!chronicler.py
!wsgi.py
!requirements.txt
!LICENCE.txt
